moLanguageXml = {};

function moLanguageXml:loadTable(self)	
	moLanguage = {};
	if MultiOverlayV2.language == "_de" then
		load_de(self);
	elseif MultiOverlayV2.language == "_nl" then
		load_nl(self);
	elseif MultiOverlayV2.language == "_pl" then
		load_pl(self);	
	else
		load_en(self);
	end;	
end;

function moLanguageXml:getTxt(text, maxString, oldNameReturn)	
	local txt = "L Error";
	if moLanguage[text] ~= nil and moLanguage[text][1] ~= nil then
		txt = moLanguage[text][1];
		if maxString ~= nil then
			local cutName = txt;
			if string.len(cutName) > tonumber(maxString) then cutName = string.sub(txt, 0, tonumber(maxString));end;
			txt = cutName;
		end;
		if string.len(txt) == 0 then txt = "L Missing";end;
	end;
	if oldNameReturn ~= nil then
		if txt == "L Missing" or txt == "L Error" then txt = oldNameReturn;end;
	end;
	return txt;
end;

function load_de(self)
	moLanguageDefault = {		
		cow = {g_i18n:getText("statisticView_cow")};
		sheep = {g_i18n:getText("statisticView_sheep")};
		chicken = {g_i18n:getText("statisticView_chicken")};
		a_egg = {g_i18n:getText("egg")};
		a_egg1 = {"Eier im Stall"};
		a_pickup = {g_i18n:getText("Eggs_carrying")};
		a_wool = {g_i18n:getText("wool")};
		a_milk = {g_i18n:getText("Milk_storage")};
		a_grass = {g_i18n:getText("FeedingTroughGrass_storage")};
		a_forage = {g_i18n:getText("FeedingTroughForage_storage")};
		a_foragemix = {g_i18n:getText("FeedingTroughMisc_storage")};
		a_silage = {g_i18n:getText("FeedingTroughSilage_storage")};
		a_straw = {g_i18n:getText("Straw_storage")};
		a_manure = {g_i18n:getText("Manure_storage")};
		a_liquidmanure = {g_i18n:getText("LiquidManure_storage")};
		productivity = {g_i18n:getText("Productivity")};
		money = {g_i18n:getText("Money")};
		moneysymbol = {"€"};
		moneycurrency = {"Euro"};
		day1 = {"(Mo)"};
		day2 = {"(Di)"};
		day3 = {"(Mi)"};
		day4 = {"(Do)"};
		day5 = {"(Fr)"};
		day6 = {"(Sa)"};
		day7 = {"(So)"};
		day0 = {"(So)"};
		day = {"Tag"};
		days = {"Tag(en)"};
		playdays = {"Spieltage"};
		page = {"Seite"};
		objects = {"Objecte"};
		d_greatdemand = {"Große Nachfrage"};
		d_demandoffclient = {"Große Nachfrage ist auf Client deaktiviert"};
		d_demandoffserver = {"Große Nachfrage ist auf Server deaktiviert"};
		d_demandnotfound = {"Keine Große Nachfrage(n) vorhanden"};
		d_factor = {"Faktor"};		
		d_brandsales = {"Rabatt(e) Verkauf"};
		d_brandname = {"Marke"};
		d_brandtype = {"Typ(Kategorie)"};
		d_brandprice = {"Alt(Neu) Preis"};	
		d_brandbuy = {"Rabatt(e) Einkauf"};
		d_discount = {"Rabatt(e)"};
		d_discountoffclient = {"Rabatte sind auf Client deaktiviert"};
		d_discountoffserver = {"Rabatte sind auf Server deaktiviert"};
		d_discountnotfound = {"Keine Rabatt(e) vorhanden"};
		bale = {"ballen"};		
		greenhouse = {"Treibhäuser"};
		greenhousels = {"Einnahmen(Stunde)"};
		fillcontainer = {"Füllbehälter"};	
		animals = {"Tiere"};	
		a_watertrough = {"Wassertrog"};
		a_wheattrough = {"Weizentrog"};
		a_earthfruit = {"Erdfrüchte"};
		a_grainfruit = {"Getreidefrüchte"};
		a_silofruit = {"Silofutter"};
		a_greenfruit = {"Grünfutter"};
		a_rabbitpellet = {"Hasen-Futterpellets"};
		a_pelletfruit = {"Pelletsfutter"};
		on = {"An"};
		off = {"Aus"};
		pig = {"Schweine"};
		a_buy = {"Schlachtreif"};
		a_vm = {"Viehmarkt"};
		beef = {"Rinder"};
		a_breeding = {"(Zucht)"};
		a_mast = {"(Mast)"};
		a_milkbuy = {"AutoMilchVerkauf"};
		chicken2 = {"Masthühner"};
		field = {"Feld"};
		fields = {"Felder"};
		price = {"Preis"};
		prices = {"Preise"};		
		hectar = {"Hectar"};
		fieldstotal = {"Felder gesamt"};
		tree = {"Baum"};
		trees = {"Bäume"};
		treesactive = {"Fruchtbar"};
		treesnotactive = {"Nicht Fruchtbar"};	
		slotno = {"Keine Objecte für diesen Slot gefunden"};
		empty = {"-Leer-"};	
		productivity1 = {"Auslastung"};
		capacity = {"Kapazität"};
		bestprices = {"Bestpreise"};		
		b_silos = {"Silo(s)"};
		b_compact = {"Verdichtung"};
		b_compactlocal = {"Verdichtung Local"};
		b_fermenting = {"Gärung"};
		b_rotten = {"Verfault"};	
		b_generator = {"Generator"};
		b_guellebonus = {"Gülle Bonus"};
		b_guellebonusno = {"Gülle Bonus NEIN"};
		b_feedingrate = {"Fütterungs Rate"};
		b_bunker = {"Bunker"};
		b_bga = {"BGA(s)"}; --{g_i18n:getText("fluid_unit_short")};
		b_catcher = {"Catcher"};
		b_big = {"extra groß"};
		b_large = {"groß"};
		b_middle = {"mittel"};
		b_small = {"klein"};
		b_potatos = {"Kartoffeln"};
		b_grass = {"Gras"};
		b_straw = {"Stroh"};
		b_forage = {"Futter"};
		b_silage = {"Silage"};
		b_manure = {"Mist"};
		palsammler = {"PalSammler"};
		palsammlerblocked = {"Blockiert !!"};
		times = {"Zeit"};
		hours = {"Stunden"};
		hour = {"Stunde"};	
		at = {"in"};
		station = {"Station"};
		unknow = {"Unbekannt"};
		toolong2 = {"Fruchtnamen"};
		toolong1 = {"zu lang"};
		fruit = {"Frucht"};	
		fruits = {"Früchte"};
		stock = {"Lager"};
		amount = {"Bestand"};
		farm = {"Bauernhof"};
		farmsilo = {g_i18n:getText("StationFarmSilo")};
		heaps = {"Haufen"};
		shop = {g_i18n:getText("Shop")};
		openshop = {"Öffnungszeiten"};
		factory = {"Fabrik"};
		i_liveticker = {"Denke an den LiveTickerMod"};
		i_notartdesign = {"Keine ArtDesigns gefunden"};
		i_posintoleranz = {"Position ist Inakzeptabel"};
		i_hotspot1 = {"Klicke auf einen ObjectNamen im Slot"};
		i_hotspot2 = {"Object wird auf der Karte angezeigt"};
		i_permupdate = {"Permanentes Updaten kann die Performens beeinflussen"};
		i_printlog = {"Schreibe MapObjecte in log.txt ..."};
		train = { "Zug" };
		f_harvest = {"Erntereif"};
		f_growth = {"Wachstum"};
		f_cut = {"Alte Saat"};
		f_plough = {"Gegrubert"};
		f_fertilizer = {"Gedüngt"};
		f_windrow = {"Gedroschen"};
		f_seeds = {"Gesaet"};
		f_noFruit = { "Unbehandelt" };
		f_error = { "Error Feld" };
		f_level = { "Stufe" };
	};
end;

function load_en(self)
	moLanguageDefault = {		
		cow = {g_i18n:getText("statisticView_cow")};
		sheep = {g_i18n:getText("statisticView_sheep")};
		chicken = {g_i18n:getText("statisticView_chicken")};
		a_egg = {g_i18n:getText("egg")};
		a_egg1 = {"Eggs in the barn"};
		a_pickup = {g_i18n:getText("Eggs_carrying")};
		a_wool = {g_i18n:getText("wool")};
		a_milk = {g_i18n:getText("Milk_storage")};
		a_grass = {g_i18n:getText("FeedingTroughGrass_storage")};
		a_forage = {g_i18n:getText("FeedingTroughForage_storage")};
		a_foragemix = {g_i18n:getText("FeedingTroughMisc_storage")};
		a_silage = {g_i18n:getText("FeedingTroughSilage_storage")};
		a_straw = {g_i18n:getText("Straw_storage")};
		a_manure = {g_i18n:getText("Manure_storage")};
		a_liquidmanure = {g_i18n:getText("LiquidManure_storage")};
		productivity = {g_i18n:getText("Productivity")};
		money = {g_i18n:getText("Money")};
		moneysymbol = {"€"};
		moneycurrency = {"Euro"};
		day1 = {"(Mon)"};
		day2 = {"(Tue)"};
		day3 = {"(Wed)"};
		day4 = {"(Thu)"};
		day5 = {"(Fri)"};
		day6 = {"(Sat)"};
		day7 = {"(Sun)"};
		day0 = {"(Sun)"};
		day = {"Day"};
		days = {"Day(s)"};
		playdays = {"Playdays"};
		page = {"Page"};
		objects = {"Objects"};
		d_greatdemand = {"Great demand"};
		d_demandoffclient = {"Disabled great demand on client"};
		d_demandoffserver = {"Disabled great demand on server"};
		d_demandnotfound = {"No great demand exists"};
		d_factor = {"Factor"};		
		d_brandsales = {"Discount(s) sale"};
		d_brandname = {"Brand"};
		d_brandtype = {"Typ(category)"};
		d_brandprice = {"Old(new) Price"};	
		d_brandbuy = {"Discount(s) buying"};
		d_discount = {"Discount(s)"};
		d_discountoffclient = {"Disabled discount on client"};
		d_discountoffserver = {"Disabled discount on server"};
		d_discountnotfound = {"No discount(s) exists"};
		bale = {"ballen"};		
		greenhouse = {"Greenhouses"};
		greenhousels = {"Income(Hour)"};
		fillcontainer = {"Fillcontainer"};	
		animals = {"Animals"};	
		a_watertrough = {"Watertrough"};
		a_wheattrough = {"Wheattrough"};
		a_earthfruit = {"Earthfruits"};
		a_grainfruit = {"Grainfruits"};
		a_silofruit = {"Silofeed"};
		a_greenfruit = {"Greenfruits"};
		a_rabbitpellet = {"Rabbit-Feedpellets"};
		a_pelletfruit = {"Pelletsfeed"};
		on = {"On"};
		off = {"Off"};
		pig = {"Pigs"};
		a_buy = {"Slaughter weight"};
		a_vm = {"Viehmarkt"};
		beef = {"Beefs"};
		a_breeding = {"(breeding)"};
		a_mast = {"(fattened)"};
		a_milkbuy = {"AutoMilkSale"};
		chicken2 = {"Fattened chickens"};
		field = {"Field"};
		fields = {"Fields"};
		price = {"Price"};
		prices = {"Prices"};		
		hectar = {"Hectar"};
		fieldstotal = {"Fields total"};
		tree = {"Tree"};
		trees = {"Trees"};
		treesactive = {"Fruitful"};
		treesnotactive = {"Not Fruitful"};	
		slotno = {"Not found objects for slot"};
		empty = {"-Empty-"};	
		productivity1 = {"Utilization"};
		capacity = {"Capacity"};
		bestprices = {"Bestprices"};		
		b_silos = {"Silo(s)"};
		b_compact = {"Compression"};
		b_compactlocal = {"Compression local"};
		b_fermenting = {"Ferment"};
		b_rotten = {"Rotten"};	
		b_generator = {"Generator"};
		b_guellebonus = {"LiquidManure Bonus"};
		b_guellebonusno = {"LiquidManure Bonus NO"};
		b_feedingrate = {"Feeding Rate"};
		b_bunker = {"Bunker"};
		b_bga = {"BGA(s)"}; --{g_i18n:getText("fluid_unit_short")};
		b_catcher = {"Catcher"};
		b_big = {"big large"};
		b_large = {"large"};
		b_middle = {"middle"};
		b_small = {"small"};
		b_potatos = {"Potatos"};
		b_grass = {"Grass"};
		b_straw = {"Straw"};
		b_forage = {"Forgae"};
		b_silage = {"Silage"};
		b_manure = {"Manure"};
		palsammler = {"PalCollector"};
		palsammlerblocked = {"Blocked !!"};
		times = {"Time"};
		hours = {"Hours"};
		hour = {"Hour"};	
		at = {"at"};
		station = {"Station"};
		unknow = {"Unknown"};
		toolong2 = {"Fruitnames"};
		toolong1 = {"to long"};
		fruit = {"Fruit"};	
		fruits = {"Fruits"};
		stock = {"Stock"};
		amount = {"Inventory"};
		farm = {"Farm"};
		farmsilo = {g_i18n:getText("StationFarmSilo")};
		heaps = {"Heaps"};
		shop = {g_i18n:getText("Shop")};
		openshop = {"Shop hours"};
		factory = {"Factory"};
		i_liveticker = {"am thinking of for liveticker mod"};
		i_notartdesign = {"Not found ArtDesigns"};
		i_posintoleranz = {"Position ist Inakzeptabel"};
		i_hotspot1 = {"Click on a ObjectNamen in the Slot"};
		i_hotspot2 = {"Object is displayed on map"};
		i_permupdate = {"Permanent Update may affect performance"};
		i_printlog = {"Write MapObjects at log.txt ..."};
		train = { "Train" };
		f_harvest = {"Harvest"};
		f_growth = {"Growth"};
		f_cut = {"Old Seeds"};
		f_plough = {"Plough"};
		f_fertilizer = {"Fertilizer"};
		f_windrow = {"Windrow"};
		f_seeds = {"Seeds"};
		f_noFruit = { "Untreated" };
		f_error = { "Error Field" };
		f_level = { "Stage" };
	};
end;

function load_nl(self) --RealViking
	moLanguageDefault = {		
		cow = {g_i18n:getText("statisticView_cow")};
		sheep = {g_i18n:getText("statisticView_sheep")};
		chicken = {g_i18n:getText("statisticView_chicken")};
		a_egg = {g_i18n:getText("egg")};
		a_egg1 = {"Eieren in de schuur"};
		a_pickup = {g_i18n:getText("Eggs_carrying")};
		a_wool = {g_i18n:getText("wool")};
		a_milk = {g_i18n:getText("Milk_storage")};
		a_grass = {g_i18n:getText("FeedingTroughGrass_storage")};
		a_forage = {g_i18n:getText("FeedingTroughForage_storage")};
		a_foragemix = {g_i18n:getText("FeedingTroughMisc_storage")};
		a_silage = {g_i18n:getText("FeedingTroughSilage_storage")};
		a_straw = {g_i18n:getText("Straw_storage")};
		a_manure = {g_i18n:getText("Manure_storage")};
		a_liquidmanure = {g_i18n:getText("LiquidManure_storage")};
		productivity = {g_i18n:getText("Productivity")};
		money = {g_i18n:getText("Money")};
		moneysymbol = {"€"};
		moneycurrency = {"Euro"};
		day1 = {"(Ma)"};
		day2 = {"(Di)"};
		day3 = {"(Wo)"};
		day4 = {"(Do)"};
		day5 = {"(Vr)"};
		day6 = {"(Za)"};
		day7 = {"(Zo)"};
		day0 = {"(Zo)"};
		day = {"Dag"};
		days = {"Dag(en)"};
		playdays = {"Speeldagen"};
		page = {"Pagina"};
		objects = {"Objecten"};
		d_greatdemand = {"Grote vraag"};
		d_demandoffclient = {"Grote Vraag is uitgeschakeld bij client"};
		d_demandoffserver = {"Grote Vraag is uitgeschakeld bij server"};
		d_demandnotfound = {"Er zijn geen grote aanvragen"};
		d_factor = {"Factor"};		
		d_brandsales = {"Korting(en) verkoop"};
		d_brandname = {"Merk"};
		d_brandtype = {"Type(categorie)"};
		d_brandprice = {"Oud(nieuw) Prijs"};	
		d_brandbuy = {"Korting(en) kopen"};
		d_discount = {"Korting(en)"};
		d_discountoffclient = {"Kortingen uitgeschakeld op client"};
		d_discountoffserver = {"Kortingen uitgeschakeld op server"};
		d_discountnotfound = {"Geen korting (en) beschikbaar"};
		bale = {"balen"};		
		greenhouse = {"Kassen"};
		greenhousels = {"Inkomen(Uur)"};
		fillcontainer = {"Vulcontainer"};	
		animals = {"Dieren"};	
		a_watertrough = {"Watertrog"};
		a_wheattrough = {"Graantrog"};
		a_earthfruit = {"Aardvrucht"};
		a_grainfruit = {"Graanvrucht"};	
		a_greenfruit = {"Groen fruit"};
		a_silofruit = {"Silofruit"};
		a_rabbitpellet = {"Konijnen-voerpellets"};
		a_pelletfruit = {"Pelletsvoer"};
		on = {"Aan"};
		off = {"Uit"};
		pig = {"Varkens"};
		a_buy = {"Slaughter weight"};
		a_vm = {"Veemarkt"};
		beef = {"Rund"};
		a_breeding = {"(fokkerij)"};
		a_mast = {"(vetgemest)"};
		a_milkbuy = {"AutoMilkSale"};
		chicken2 = {"Vetgemeste kippen"};
		field = {"Veld"};
		fields = {"Velden"};
		price = {"Prijs"};
		prices = {"Prijzen"};		
		hectar = {"Hectare"};
		fieldstotal = {"Velden totaal"};
		tree = {"Boom"};
		trees = {"Bomen"};
		treesactive = {"Vruchtbaar"};
		treesnotactive = {"Niet vruchtbaar"};	
		slotno = {"Geen objecten voor slot gevonden"};
		empty = {"-Leeg-"};	
		productivity1 = {"Benutting"};
		capacity = {"Capaciteit"};
		bestprices = {"Beste prijzen"};		
		b_silos = {"Silo(s)"};
		b_compact = {"Compressie"};
		b_compactlocal = {"Lokale compressie"};
		b_fermenting = {"Gisting"};
		b_rotten = {"Verrot"};	
		b_generator = {"Generator"};
		b_guellebonus = {"Drijfmest Bonus"};
		b_guellebonusno = {"Drijfmest Bonus NO"};
		b_feedingrate = {"Voeding Rate"};
		b_bunker = {"Bunker"};
		b_bga = {"BGA(s)"}; --{g_i18n:getText("fluid_unit_short")};
		b_catcher = {"Catcher"};
		b_big = {"grote"};
		b_large = {"groot"};
		b_middle = {"middel"};
		b_small = {"klein"};
		b_potatos = {"Aardappelen"};
		b_grass = {"Grasvoer"};
		b_straw = {"Stro"};
		b_forage = {"Forgae"};
		b_silage = {"Silage"};
		b_manure = {"Mest"};
		palsammler = {"PalCollector"};
		palsammlerblocked = {"Geblokkeerd !!"};
		times = {"Tijd"};
		hours = {"Uren"};
		hour = {"Uur"};	
		at = {"bij"};
		station = {"Station"};
		unknow = {"Onbekend"};
		toolong2 = {"Fruitnamen"};
		toolong1 = {"te lang"};
		fruit = {"Fruit"};	
		fruits = {"Fruits"};
		stock = {"Voorraad"};
		amount = {"Inventaris"};
		farm = {"Boerderij"};
		farmsilo = {g_i18n:getText("StationFarmSilo")};
		heaps = {"Hopen"};
		shop = {g_i18n:getText("Shop")};
		openshop = {"Openingstijden"};
		factory = {"Fabriek"};
		i_liveticker = {"am thinking of for liveticker mod"};
		i_notartdesign = {"Geen ArtDesigns gevonden"};
		i_posintoleranz = {"Positie wordt niet geaccepteerd"};
		i_hotspot1 = {"Klik op een objectnaam in slot"};
		i_hotspot2 = {"Object wordt weergegeven op de map"};
		i_permupdate = {"Permanent updaten kan de performance verslechteren"};
		i_printlog = {"Schrijven MapObjects bij log.txt ..."};
		train = { "Trein" };
		f_harvest = {"Oogstklaar"};
		f_growth = {"Groei"};
		f_cut = {"Oud Gewas"};
		f_plough = {"Geploegd"};
		f_fertilizer = {"Bemest"};
		f_windrow = {"Gedorst"};
		f_seeds = {"ZaadGezaaid"};
		f_noFruit = { "Onbehandeld" };
		f_error = { "Error Veld" };
		f_level = { "Niveau" };
	};
end;

function load_pl(self) --criss20ster
	moLanguageDefault = {		
		cow = {g_i18n:getText("statisticView_cow")};
		sheep = {g_i18n:getText("statisticView_sheep")};
		chicken = {g_i18n:getText("statisticView_chicken")};
		a_egg = {g_i18n:getText("egg")};
		a_egg1 = {"Jaja w stodole"};
		a_pickup = {g_i18n:getText("Eggs_carrying")};
		a_wool = {g_i18n:getText("wool")};
		a_milk = {g_i18n:getText("Milk_storage")};
		a_grass = {g_i18n:getText("FeedingTroughGrass_storage")};
		a_forage = {g_i18n:getText("FeedingTroughForage_storage")};
		a_foragemix = {g_i18n:getText("FeedingTroughMisc_storage")};
		a_silage = {g_i18n:getText("FeedingTroughSilage_storage")};
		a_straw = {g_i18n:getText("Straw_storage")};
		a_manure = {g_i18n:getText("Manure_storage")};
		a_liquidmanure = {g_i18n:getText("LiquidManure_storage")};
		productivity = {g_i18n:getText("Productivity")};
		money = {g_i18n:getText("Money")};
		moneysymbol = {"€"};
		moneycurrency = {"Euro"};
		day1 = {"(Nie)"};
		day2 = {"(Wto)"};
		day3 = {"(Śro)"};
		day4 = {"(Czw)"};
		day5 = {"(Pią)"};
		day6 = {"(Sob)"};
		day7 = {"(Słońce)"};
		day0 = {"(Pon)"};
		day = {"Dzień"};
		days = {"Dzień(i)"};
		playdays = {"Playdays"};
		page = {"Strona"};
		objects = {"Obiekt"};
		d_greatdemand = {"Wielki popyt"};
		d_demandoffclient = {"Wyłączone duże zapotrzebowanie na klienta"};
		d_demandoffserver = {"Wyłączone duże zapotrzebowanie na serwerze"};
		d_demandnotfound = {"Nie duże zapotrzebowanie istnieje"};
		d_factor = {"współczynnik"};		
		d_brandsales = {"Rabat (y) sprzedaż"};
		d_brandname = {"Marka"};
		d_brandtype = {"Typ(kategoriy)"};
		d_brandprice = {"Stara (nowa) Cena"};	
		d_brandbuy = {"Zniżki(a) kupna"};
		d_discount = {"Zniżka(i)"};
		d_discountoffclient = {"Rabatu niepełnosprawnych na klienta"};
		d_discountoffserver = {"Rabat wyłączony z serwera"};
		d_discountnotfound = {"zniżki(a) nie istnieje"};
		bale = {"zaciskać"};		
		greenhouse = {"Szklarnia"};
		greenhousels = {"Dochód (godzina)"};
		fillcontainer = {"wypełnienie pojemników"};	
		animals = {"zwierzęta"};	
		a_watertrough = {"wody przez"};
		a_wheattrough = {"Pszenica koryta"};
		a_earthfruit = {"Owoce ziemi"};
		a_grainfruit = {"owoce ziarna"};
		a_silofruit = {"Silospokarmowy"};
		a_greenfruit = {"Greenfruits"};
		a_rabbitpellet = {"Pelety paszowych Królików"};
		a_pelletfruit = {"Paleta pokarmowa"};
		on = {"On"};
		off = {"Off"};
		pig = {"Świnie"};
		a_buy = {"Waga uboju"};
		a_vm = {"Rynek Bydło"};
		beef = {"Cielaki"};
		a_breeding = {"(Hodowla)"};
		a_mast = {"(utyczony)"};
		a_milkbuy = {"AutoMilkSale"};
		chicken2 = {"Tuczone kurczaki"};
		field = {"Pole"};
		fields = {"Pola"};
		price = {"Cena"};
		prices = {"Ceny"};		
		hectar = {"Hektar"};
		fieldstotal = {"pole łącznie"};
		tree = {"Drzewo"};
		trees = {"Drzewa"};
		treesactive = {"owocny"};
		treesnotactive = {"nie Owocna"};	
		slotno = {"Nie znaleziono obiektów do gniazda"};
		empty = {"-Pusty-"};	
		productivity1 = {"wykorzystanie"};
		capacity = {"Pojemność"};
		bestprices = {"Najlepsza cena"};		
		b_silos = {"Silos(y)"};
		b_compact = {"Kompresja"};
		b_compactlocal = {"Kompresja lokalne"};
		b_fermenting = {"Ferment"};
		b_rotten = {"Zgniły"};	
		b_generator = {"Generator"};
		b_guellebonus = {"Ciecz Bonus Rozrzutnik"};
		b_guellebonusno = {"Ciecz Bonus Rozrzutnik NIE"};
		b_feedingrate = {"karmienie Cena"};
		b_bunker = {"Bunkier"};
		b_bga = {"BGA(s)"}; --{g_i18n:getText("fluid_unit_short")};
		b_catcher = {"Catcher"};
		b_big = {"duża"};
		b_large = {"duży"};
		b_middle = {"środkowy"};
		b_small = {"mały"};
		b_potatos = {"Ziemniaki"};
		b_grass = {"Trawa"};
		b_straw = {"Słoma"};
		b_forage = {"Pasza"};
		b_silage = {"Kiszonka"};
		b_manure = {"Nawóz"};
		palsammler = {"PalCollector"};
		palsammlerblocked = {"Zablokowany !!"};
		times = {"Czas"};
		hours = {"Godziny"};
		hour = {"Godzin"};	
		at = {"w"};
		station = {"Stacja"};
		unknow = {"Nieznany"};
		toolong2 = {"nazwy owocowe"};
		toolong1 = {"za długo"};
		fruit = {"Owoc"};	
		fruits = {"Owoce"};
		stock = {"Zbiory"};
		amount = {"Inwentarz"};
		farm = {"Farma"};
		farmsilo = {g_i18n:getText("StationFarmSilo")};
		heaps = {"Stosy"};
		shop = {g_i18n:getText("Shop")};
		openshop = {"Sklep godzinys"};
		factory = {"Fabryka"};
		i_liveticker = {"tu na myśli na liveticker mod"};
		i_notartdesign = {"Nie znaleziono wzory sztuki"};
		i_posintoleranz = {"Stanowisko to jest nie do przyjęcia"};
		i_hotspot1 = {"Kliknij na nazwę w obiekcie gniazda"};
		i_hotspot2 = {"Obiekt jest wyświetlany na mapie"};
		i_permupdate = {"Stała aktualizacja może mieć wpływ na wydajność"};
		i_printlog = {"Napisz MapObjects w log.txtt ..."};
		train = { "Pociąg" };
		f_harvest = {"żniwa"};
		f_growth = {"Wzrost"};
		f_cut = {"Stare Nasiona"};
		f_plough = {"Pług"};
		f_fertilizer = {"Nawóz"};
		f_windrow = {"Pokos"};
		f_seeds = {"Posiew"};
		f_noFruit = { "Nieleczona" };
		f_error = { "Błąd pole" };
		f_level = { "Etap" };
	};
end;